<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>LightBox Opacity</title>
    <link rel="stylesheet" type="text/css" href="css/1.css">
</head>

<body>
    <div class="wrapper">
        <div class="menu">
            <ul>
                <li><a href="#foto1">foto 1</a></li>
                <li><a href="#foto2">foto 2</a></li>
                <li><a href="#foto3">foto 3</a></li>
            </ul>
        </div>
        <div class="contenido">
            <div id="foto1">
            	<img src="https://picsum.photos/200/300?image=4" alt="">
                <h4>Foto1</h4>
            </div>
            <div id="foto2">
            	<img src="https://picsum.photos/200/300?image=2" alt="">
                <h4>Foto2</h4>
            </div>
            <div id="foto3">
            	<img src="https://picsum.photos/200/300?image=3" alt="">
                <h4>Foto3</h4>
            </div>
            
        </div>
    </div>
</body>

</html>